PRODUITS

4D 2004

Continuez à valoriser votre investissement

warning: file_get_contents(http://www.telize.com/geoip/54.224.210.130) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.
4D commercialise et supporte 4D v11 SQL, sa version courante, mais également la version précédente de sa gamme de produits. En tant qu'utilisateur 4D 2004, vous profitez du support technique et d'un accompagnement adapté pour effectuer votre migration en v11.

 

Développez

4D 2004 est entré dans sa phase de fin d'évolution (cf. : cycle de vie des produits 4D). Bien que la la gamme de produits 4D 2004 soit toujours commercialisée pour des raisons de compatibilité, nous vous recommandons d'adopter d'emblée 4D v11 SQL pour tous vos nouveaux développements.

Les raisons de migrer en 4D v11 SQL sont multiples. Découvrez les plus significatives.

 
 

+ d'infos pour développer avec 4D

Acheter des produits 4D 2004 

Déployez

Si vous n'avez pas encore migré vos solutions en 4D v11 SQL, vous pouvez continuer à utiliser  la version 4D 2004, mais cette version ne sera bientôt plus commercialisée.
 

Merci aux clients 4D 2004 de consulter le lien suivant, soulignant les options de mises à jour  et les opportunités d'économies, permettant à vos projets 4D de continuer d'être supportés et viables dans le futur.

 
 

+ d'infos pour déployer avec 4D

 

Acheter des produits  4D 2004

 

 

Packages de déploiement

 

 

Expansions de déploiement